@charset "UTF-8";
/* CSS Document */

@import 'flexslider.css';

.hover img {
	border-color:#72A334 !important;
}
ul.half {
	margin:20px 0 0 0;
	overflow:hidden;
}
ul.half li {
	width:280px;
}
ul.half li.leftList {
	float:left;
}
ul.half li.rightList {
	float:right;
}
ul.half li img {
	margin-bottom:.5em;
	border:#E4E2DE 1px solid;
}
.machi h5 {
	font-size:110%;
	margin-bottom:10px;
}
#viewport {
	margin-bottom:20px;
	width: 590px; 
	height: 328px; 
	cursor: move; 
    overflow: hidden; /*keep map contents from spilling over if JS is disabled*/ 
} 
.imageRightBox {
	margin:0 0 20px 0;
	overflow: hidden;
}
.imageRightBox .left {
	width:405px;
	margin-bottom:0 !important;
}
.imageRightBox .right {
	width:170px;
	margin-bottom:0 !important;
}
p#cursor img {
	padding-top:4px;
	padding-right:5px;
}
#aboutIndex ul.half {
	margin-bottom:20px;
	font-size:12px;
}
#aboutIndex ul.half a {
	display:block;
	color:#72A334;
	padding-left:14px;
	background:url(../images/global/arrow_green.png) 2px 6px no-repeat;
}
#aboutIndex ul.half a:hover {
	text-decoration:underline;
}
#aboutIndex ul.half a.out {
	padding-left:20px;
	background: url(../images/global/arrow_blank.gif) left no-repeat;
}
p.linkText a {
	padding-left:12px;
	background:url(../images/global/arrow_green.png) left no-repeat;
}
#aboutIndex dl {
	margin-bottom:20px;
	width:280px;
}
#aboutIndex dl dt a {
	display:block;
	width:268px;
	border:#F2F0EB 6px solid;
}
#aboutIndex dl dt a:hover {
	border-color:#D5E299;
}
#aboutIndex dl dd {
	font-size:12px;
}
#aboutIndex dl dd a {
	margin-top:10px;
	padding-left:12px;
	background:url(../images/global/arrow_green.png) left no-repeat;
	text-decoration:none;
}
#aboutIndex dl dd strong {
	padding:10px 0;
	font-size:14px;
}
#aboutIndex dl dd a,#aboutIndex dl dd strong {
	display:block;
	color:#72A334;
}
strong.green {
	color:#72A334;
}
ol#green {
	margin-bottom:1em !important;
}
ol#green li {
	margin-bottom:0 !important;
	color:#72A334;
}

/*.pdfLink {
	width:162px !important;
}*/
.pdfLink span {
	padding-left:20px;
	background:url(../images/global/icon_pdf.png) left no-repeat;
}
.pdfLink a img {
	margin-bottom:10px;
	display:block;
	border:#9A9997 1px solid;
}
.pdfLink a:hover img {
	border-color:#72A334;
}
ul.pdfList {
	margin-bottom:20px;
	overflow:hidden;
}
ul.pdfList li {
	display:block;
	float:left;
}
ul.pdfList li.pdfPage {
}
ul.pdfList li img {
	border:#9A9997 1px solid;
}
ul.pdfList li.pdfLinkpage {
	margin-right:15px;
	width:162px;
}
ul.pdfList li.pdfLinkpage a {
	color:#72A334;
}
ul.pdfList li.pdfLinkpage img {
	display:block;
	margin-bottom:5px;
}
ul.pdfList li a:hover img {
	border-color:#72A334;
}
ul.pdfList li a span {
	padding-left:20px;
	background:url(../images/global/icon_pdf.png) left no-repeat;
}
#contents ul.pdfList li a:hover,
#contents #pdfLast a:hover {
	text-decoration:none !important;
}

ol.numList li {
	color:#72A334;
}
ol.numList li strong {
	display:block;
}
ol.numList li span {
	color:#2c2c2c;
}
p.greenBtn a {
	padding:5px 0;
	margin:40px 0;
	display:block;
	background:#72A334;
	color:#FFF;
	text-align:center;
}
p.greenBtn a:hover {
	text-decoration:none !important;
	color:#FFF;
}
p.imageRight {
	overflow:hidden;
}
p.imageRight img {
	float:right;
	margin:0 10px 0 10px;
}
.interview {
	position:relative;
}
.standard .interview h1 {
	padding:0 0 20px 0;
	margin:0;
	width:375px;
}
.standard .interview p {
	position:absolute;
	right:0;
	bottom:0;
	width:162px;
	font-size:12px;
}
ol.gray li {
	margin:0 0 .5em 1.5em;
	color:#2C2C2C;
}
.mail {
	padding-left:20px;
	background:url(../images/global/icon_mail.gif) left no-repeat;
}
#magazine {
	border:#C9C5BD 1px solid;
	margin-bottom:40px;
}
#pdfLast a img {
	border:#9A9997 1px solid;
}
#pdfLast a:hover img {
	border:#72A334 1px solid;
}
#pdfLast a span {
	display: block;
	padding:2px 0 2px 20px;
	background:url(../images/global/icon_pdf.png) left 2px no-repeat;
	line-height:1.3;
}
.standard h1 {
	font-weight:normal;
	margin:50px 0 20px 0;
	font-size:29px;
	color:#72A334;
	line-height:1.2;
}

.tree {
	min-height:640px;
	padding-top:1em;
	background:url(../images/about/machi/illust.gif) right top no-repeat;
}
.backnum li img {
	display:block;
	margin-bottom:.5em;
	border:#BCBBBA 1px solid;
}
.backnum li {
	margin-bottom:1.5em;
	display:inline-block;
	width:194px;
}
.backnum li:last-child {
	margin-bottom:0;
}
.backnum li a:hover img {
	border-color:#72A334;
}
.backnum li strong {
	font-weight:normal;
	padding:2px 0 2px 20px;
	background:url(../images/global/icon_pdf.png) left 2px no-repeat;
}

/* UPDATE - 160302 add.T */

.lf_function {margin-bottom: 40px;}
.lf_function dt,
.lf_function dd {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}
.lf_function dt {
	width: 25%;
	margin-right: 3%;
	text-align: center;
	line-height: 1.6;
	font-size: 90%;
	font-weight: bold;
}
.lf_function dd {
	width: 70%;
	margin-bottom: 1em;
}

.lf_function dt.commnication {
	background-color: #F0DA8F;
}
.lf_function dt.labo {
	background-color: #B3DE59;
}
.lf_function dt.showcase {
	background-color: #B1C5DB;
}
.etc_list li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	box-sizing: border-box;
	text-align: center;
}
.etc_list li:nth-child(even) {
	margin-left: 3%;
}
.etc_list li p {
	text-align: left;
}
.etc_list li p strong {
	display: block;
	margin: .5em 0 0;
}


/*
.lf_outline {
	margin-bottom: 40px;
}
.lf_outline .center {
	text-align: center;
}
.lf_outline h4 {
	padding: .5em 1.6em;
	margin-bottom: 1em;
	background: url(../images/about/facility/lf_icon_square.png) no-repeat 0 45%;
	font-size: 120%;
	font-weight: normal;
	color: #2A4400;
	border-bottom: 1px solid #DDD; 
}

.lf_outline ol {
	list-style: none;
	display: table-row;
}
.lf_outline ol li {
	display: table-cell;
	padding: .5em 1em;
	width: 50%;
	box-sizing: border-box;
}
.lf_outline ol li dt {
	margin-bottom: .5em;
	font-weight: bold;
	color: #2A4400;
}
.lf_outline ol li dt strong {
	display: inline-block;
	padding:0 7px;
	margin-right: .5em;
	background-color: #2A4400;
	color: #FFF;
	font-weight: normal;
	line-height: 1.6;
}
.lf_outline ol li dd {
	font-size: 95%;
}
*/
.hotolia {
	padding: 75px 0 1em 410px;
	background: url(../images/about/accessmap/map_hotoria.png) no-repeat 0 0;
	font-size: 85%;
	line-height: 1.5;
}
.hotolia span {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 1em;
}
.hotoliamap {display: none;}




.banner-box-daimaruyu{
padding: 15px;
display: block;
border: #f5f5f5 3px solid;
background-color: #f7f6f1;
margin-bottom: 40px!important;
transition: border .3s;
font-size: 12px;
border-radius: 8px;
}
.banner-box-daimaruyu:hover{
border: #D5E299 3px solid;
text-decoration: none!important;
}
.banner-box-daimaruyu p{
margin-bottom: 10px;
color: #72A334;
font-weight: bold;
font-size: 13px;
}
.banner-box-daimaruyu dl{
width: 100%!important;
margin-bottom: 0!important;
}
.banner-box-daimaruyu dt{
width: 184px;
display: inline-block;
vertical-align: middle;
margin-right: 15px;
box-sizing: border-box;
}
.banner-box-daimaruyu dd{
width: 350px;
display: inline-block;
vertical-align: middle;
box-sizing: border-box;
}










